.thumbnail {
    cursor: pointer;
    border: 2px solid transparent;
    transition: border-color 0.3s, transform 0.3s;
    width: 90%;
    height: 130px;
    object-fit: cover;
    flex-shrink: 0;
    overflow: hidden;
    scrollbar-width: 0px;
    scrollbar-base-color: transparent;
}

.thumbnail:hover,
.thumbnail.active {
    border-color: #78c465;
    transform: scale(1.1);
}

.thumbnail-container {
    overflow: hidden;
    position: relative;
    justify-content: center;
    display: flex;
    align-items: center;
}

.thumbnail-wrapper {
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    overflow: hidden;
    position: relative;
}

.arrow-btn {
    cursor: pointer;
    font-size: 24px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.arrow-left {
    left: -20px;
}

.arrow-right {
    right: -20px;
}

.selected-image {
    width: 100%;
    max-width: 365px !important;
    height: auto;
    border-radius: 8px;
}
.detailsDot {
    width: 6px;
    height: 6px;
    background-color: gray;
    border-radius: 50%;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.justify-text {
    text-align: justify;
}

/* video  */
.play-button-overlay {
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
    font-size: 4rem;
    transition: color 0.3s ease, transform 0.3s ease;
    z-index: 10;
}

.play-button-overlay:hover {
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}

.paddingMustZeor {
    padding: 0px !important;
}

.reviewBtn:hover {
    background-color: #6f542a !important;
}

@media (max-width: 768px) {
    .thumbnail-wrapper {
        flex-direction: row;
        max-height: none;
        overflow-x: hidden;
        gap: 8px;
    }

    .arrow-btn {
        display: none;
    }
    .thumbnail {
        margin: 20px 0px;
        height: 80px;
        width: 80px;
        scrollbar-width: 0px;
        scrollbar-base-color: transparent;
    }
}
